### Method

# WebKit2WebExtension DOMEvent get_src_element

deprecated: 2.22

#### Declaration [src]

    WebKitDOMEventTarget*
    webkit_dom_event_get_src_element (
      WebKitDOMEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMEvent:src-element`

#### Return value

Type: `WebKitDOMEventTarget`

A `WebKitDOMEventTarget`.

The caller of the method takes ownership of the data, and is responsible for freeing it.